.loading {
    position: absolute;
    top: 40%;
    left: calc(50% - 34px);
}

.loading > img {
    position: absolute;
    top: calc(40% + 40px);
    left: calc(50% - 28px);
}

.loading-bar {
    display: inline-block;
    width: 13px;
    height: 28px;
    border-radius: 3px;
    border-width: 1px;
    border-style: solid;
    border-color: white;
    animation: loading 1s ease-in-out infinite;
    margin: 2px;
}
.loading-bar:nth-child(1) {
    background-color: rgba(65, 39, 39, 0.9);
    animation-delay: 0s;
}
.loading-bar:nth-child(2) {
    background-color: rgba(65, 39, 39, 0.9);
    animation-delay: 0.09s;
}
.loading-bar:nth-child(3) {
    background-color: rgba(65, 39, 39, 0.9);
    animation-delay: 0.18s;
}
.loading-bar:nth-child(4) {
    background-color: rgba(65, 39, 39, 0.9);
    animation-delay: 0.27s;
}

@keyframes loading {
    0% {
        transform: scale(1);
    }
    20% {
        transform: scale(1, 2.2);
    }
    40% {
        transform: scale(1);
    }
}
